local L = AceLibrary("AceLocale-2.2"):new("BananaBar2")

L:RegisterTranslations("deDE", function() 
    return {

		-- all the lines starting with – should not be translated, 
		-- these lines are just descriptions for translators
		
		-- all texts where the textid ends with "desc” are 
		-- long descriptions for the menu entry shown in the help and in the tooltip
		
		
		
		-- Short name of the Addon, should normally not be translated
		addonname                       = "BananaBar2", 
		
		-- Long name of the Addon, the word BananaBar2 should normally not be translated, 
		-- the appendix "Raid Symbols” can be translated
		addonnamelong                   = "BananaBar2 Raid Symbole", 
		
		        
		-- Texts in the WOW Key binding Dialog
		-- Text should not exceed one line to be correctly displayed in the dialog
		
		-- A key to hold down, then moving over a group of mobs to set raid symbols on them 
		binding_mouseover               = "Taste zum vergeben von Symbolen durch Mouseover",
		
		-- When this key is pressed, raid symbols are set to all mobs that 
		-- are targeted by any player in the raid. Which symbols on which mobs (*) can be configured 
		-- in the mobsettings menu ( * Symbol to mob assignment can be configured… )
		binding_key                     = "Taste zum setzen von Symbolen auf alle erreichbaren Gegner",
		
		-- when this key is held down, the mouse cursor changes it’s icon to the icon of the 
		-- mob you are hoovering. This can be used to find a specific mob in a group or check the 
		-- symbol of the mob you are searching for 
		binding_search                  = "Taste zum suchen von Symbolen durch Mouseover",
		
		
		-- the submenu where you can find all the settings corresponding to all visual effects
		-- of bananabar. For example "Hide buttons”, "button size”, "show button frames” etc.
		design                          = "Visuelle Einstellungen",
		designdesc                      = "Einstellungen zur Sichtbarkeit, Größe und Aussehen der Buttons",
		
		-- hide buttons that are currently not used (no mob has this target)
		-- buttons will also be hidden if no party member has targeted the mob 
		-- with the specific symbol
		hideunused                      = "Nicht benutzte Symbole ausblenden",
		hideunuseddesc                  = "Blendet automatisch alle Symbole aus die zur Zeit nicht benutzt werden oder die nicht erreichbar sind",
		        
		-- hide the black frame around the button
		hidebuttonframes                = "Rahmen der Symbol Buttons ausblenden",
		hidebuttonframesdesc            = "Blendet die schwarten rahmen rund um die Symbol Buttons aus",
		
		
		-- mark dead targets with an overlay image over the button        
		markdead                        = "Tote Ziele markieren",
		markdeaddesc                    = "Markiert die buttons deren Ziele Tot sind mit einem speziellen Symbol.",
		        
		
		-- submenu where you can enable/disable single buttons
		showbutton                      = "Einzelne buttons Anzeigen/Ausblenden",
		
		-- description used for normal buttons and also for the parent menu "Show buttons for”
		showbuttondesc                  = "Anzeigen und ausblenden von Buttons",
		
		-- used for huntersmark buttons
		showhuntersmarkdesc             = "Anzeigen und ausblenden von Buttons",	
		        
		-- Translations for the button names
		-- use RAID_TARGET_1 and so on for the original blizzard names
		-- in our guild we use the name "Condom" for the orange circle
		symbolname1                     = RAID_TARGET_1,
		symbolname2                     = "Kondom",
		symbolname3                     = RAID_TARGET_3,
		symbolname4                     = RAID_TARGET_4,
		symbolname5                     = RAID_TARGET_5,
		symbolname6                     = RAID_TARGET_6,
		symbolname7                     = RAID_TARGET_7,
		symbolname8                     = RAID_TARGET_8,
		-- Symbol name for the huntersmark
		huntersmark                     = "Jägermal",
		
		-- menu entry to activate the layout mode
		-- in the layoutmode you can move, seperate and concatenate buttons        
		layoutmode                      = "Layoutmode aktivieren",
		layoutmodedesc                  = "Aktiviert den Modus in dem BananaBar Buttons verschoben und gruppiert werden können.",
		        
		        
		        
		-- scale the normal BananaBar2 button size
		scale                           = "Skalierung",	
		scaledesc                       = "Button Skalierung zwischen 10% und 200% einstellen",	
		        
		-- scale the 40 buttons of the raid overview panel
		scaleassist                     = "Skalierung der RaidInfo Buttons", 
		scaleassistdesc                 = "Skalierung der RaidInfo Buttons zwischen 10% und 200% einstellen", 
		
		-- reset everything to the defaults, except the settings in the submenu "mobsettings”        
		reset                           = "Einstellungen zurücksetzen",	
		resetdesc                       = "Setzt alle Einstellungen auf die Defaultwerte zurück mit Ausnahme der MobSettings",	
		        
		-- this message comes up if BananaBar2 has detected that you have installed a newer version 
		-- of BananaBar which is not compatible with the old one and the profile is resetted to defaults
		oldprofilemessage               = "BananaBar2 hat erkannt das die vorhandenen einstellungen zu einer älteren version von BananaBar gehören die zu der aktuellen inkompatibel ist. Alle Einstellungen wurden auf die Defaultwerte zurückgesetzt.",
		
		
		-- name for the /bb2config console command
		config                          = "Konfigurationsmenu",	
		configdesc                      = "Konfigurationsmenu aufrufen",	
		        
		
		-- name for the config menu entry in the mouse button settings menu
		action_config                   = "Konfigurationsmenu",
		action_configdesc               = "Konfigurationsmenu aufrufen",
		        
		-- name for the "Target mob by symbol" menu entry in the mouse button settings menu
		-- this still exists in the menu, but is no longer supported in WoW 2.0
		action_target                   = "Ziel anhand des Symbols anwählen",
		action_targetdesc               = "Ziel durch Klick auf den Button des entsprechenden Symbols automatisch auswählen.",
		
		-- name for the config menu entry in the mouse button settings menu
		action_setsymbol                = "Symbol setzen",
		action_setsymboldesc            = "Setzt das Symbol des entsprechenden Buttons auf des gerade anvisierte Ziel.",
		
		-- setting in the mobsettings menu, if activated this mob will get a symbol
		-- if you press the autosymbols key (binding_key)
		autosymbolsbyhotkey             = "Aktiviere das automatische setzen von Symbolen durch Hotkey",
		autosymbolsbyhotkeydesc         = "Aktiviert das automatische setzen von Symbolen durch Hotkey für diesen Gegner.",
		        
		-- setting in the mobsettings menu, if activated for a mob, this mob gets a symbol 
		-- whenever it enters combat with your group and anyone of the group has targeted it
		autosymbolsoncombat             = "Aktiviere das automatische setzen von Symbolen auf Gegner wenn die in den Kampf eintreten",
		autosymbolsoncombatdesc         = "Aktiviert das automatische setzen von Symbolen auf Gegner wenn die in den Kampf eintreten für diesen Gegner.",
		
		-- if activated this mob will be SKIPPED for mouse over targeting        
		autosymbolsonmouseover          = "Diesen Gegner beim vergeben von Symbolen durch MouseOver ausschließen",
		autosymbolsonmouseoverdesc      = "Diesen Gegner beim vergeben von Symbolen durch MouseOver ausschließen",
		
		-- description for the menu entrys for the specific mobs in the mobsettings menu          
		autosymboldesc                  = "Dieses Symbol auswählen wenn es beim automatischen setzen von Symbolen im Kampf oder nach Hotkey, für MouseOver werden imme alle Symbole benutzt",
		
		
		-- shift key on the keyboard, used in mouse button settings        
		shift                           = "Shift",
		shiftdesc                       = "Shift Taste",
		-- control key (ctrl) on the keyboard, used in mouse button settings        
		control                         = "Strg",
		controldesc                     = "Strg Taste",
		-- alt key on the keyboard, used in mouse button settings        
		alt                             = "Alt",
		altdesc                         = "Alt Taste",
		
		-- Left mousebutton        
		leftmouse                       = "Linke Maustaste",
		leftmousedesc                   = "Linke Maustaste",
		-- Right mousebutton        
		rightmouse                      = "Rechte Maustaste",
		rightmousedesc                  = "Rechte Maustaste",
		-- Middle mousebutton        
		middlemouse                     = "Mittlere Maustaste",
		middlemousedesc                 = "Mittlere Maustaste",
		-- mousebutton 4
		mouse4                          = "Maustaste 4",
		mouse4desc                      = "Maustaste 4",
		-- mousebutton 5
		mouse5                          = "Maustaste 5",
		mouse5desc                      = "Maustaste 5",
		        
		-- the update < > rate how often your raid will be scanned 
		updaterate                      = "Update Rate",
		updateratedesc                  = "Update Rate einstellen, kleinere Werte bedeuten schnellere veränderung der Anzeige aber auf langsamen rechnern möglicher weise Lag",
		
		-- menu entry for the mob settings menu
		mobsettings                     = "Mob Einstellungen",
		mobsettingsdesc                 = "Einstellungen zum automatischen vergeben von Symbolen je nach Mob",
		
		-- menu entry for the mouse button settings menu
		mousebutton                     = "Mousebutton Einstellungen",
		mousebuttondesc                 = "Mousebutton Einstellungen für die Symbol Buttons",
		
		-- The tooltip text that occurs over the buttons when in layout mode         
		layoutmodetooltip               = "Layoutmode ist Aktiv.\n"..
		                                  "Linke Maustaste zum Verschieben von Buttons als Gruppe,\n"..
		                                  "Rechte Maustaste zum lösen der Verankerung zwischen den Buttons.\n"..
		                                  "Zum verankern von Buttons, diese an der betreffenden seite leicht übereinander schieben.\n"..
		                                  "Maustaste5 zum entfernen aller verankerungen.\n"..
		                                  "Maustaste4 oder Escape zum beenden des Layoutmode.",
		                                                                
		-- shows the BananaBar buttons when you are in a raid group
		showinraid                      = "Symbol buttons anzeigen im Raid",
		showinraiddesc                  = "Symbol buttons anzeigen im Raid",
		-- shows bananabar buttons when you are in a normal party 
		showinparty                     = "Symbol Buttons anzeigen in Gruppe",
		showinpartydesc                 = "Symbol Buttons anzeigen in Gruppe",
		-- shows bananabar buttons when you are in a normal party 
		showoutofgroup                  = "Symbol button anzeigen wenn alleine unterwegs",
		showoutofgroupdesc              = "Symbol button anzeigen wenn alleine unterwegs",
		
		-- shows or hides the raid info panel (this panel is only shown when you are in a raid
		showraidinfo                    = "RaidInfoPanel anzeigen im Raid",
		showraidinfodesc                = "RaidInfoPanel anzeigen im Raid. Ausserhalb einer Raid Gruppe ist das RaidInfo Panel niemals sichtbar",

		-- Shows mob name and health bar next to the raid symbol buttons
		showextrainfo             		= "Zeige Mobnamen und Lebensbalken neben den Buttons",
		showextrainfodesc               = "Zeigt den Mobnamen und einen Lebensbalken rechts neben den Buttons",

		-- Show raid icons next to the CT_RAID player frames if checked
		showiconsonctraidmt             = "Raidicons in der CT_RAID Maintank Anzeige einblenden",
		showiconsonctraidmtdesc         = "Raidicons in der CT_RAID Maintank Anzeige einblenden",

		-- shows or hides the raid info panel (this panel is only shown when you are in a raid
		showiconsonctraidpl             = "Raidicons neben den CT_RAID Gruppenfenstern anzeigen",
		showiconsonctraidpldesc         = "Raidicons rechts neben den CT_RAID Gruppenfenstern anzeigen",


    }
end)



