local L = AceLibrary("AceLocale-2.2"):new("BananaBar2")

L:RegisterTranslations("frFR", function() 
return {
		-- all the lines starting with – should not be translated, 
		-- these lines are just descriptions for translators
		
		-- all texts where the textid ends with “desc” are 
		-- long descriptions for the menu entry shown in the help and in the tooltip
		
		
		
		-- Short name of the Addon, should normally not be translated
		addonname                       = "BananaBar2", 
		
		-- Long name of the Addon, the word BananaBar2 should normally not be translated, 
		-- the appendix “Raid Symbols” can be translated
		addonnamelong                   = "Banana Bar 2 Symboles de Raid", 
		
		        
		-- Texts in the WOW Key binding Dialog
		-- Text should not exceed one line to be correctly displayed in the dialog
		
		-- A key to hold down, then moving over a group of mobs to set raid symbols on them 
		binding_mouseover               = "Key to hold down for mouse over targeting",
		
		-- When this key is pressed, raid symbols are set to all mobs that 
		-- are targeted by any player in the raid. Which symbols on which mobs (*) can be configured 
		-- in the mobsettings menu ( * Symbol to mob assignment can be configured… )
		binding_key                     = "Key to set symbols to all accessible mobs",
		
		-- when this key is held down, the mouse cursor changes it’s icon to the icon of the 
		-- mob you are hoovering. This can be used to find a specific mob in a group or check the 
		-- symbol of the mob you are searching for 
		binding_search                  = "Search for a symbol with mouse over",
		
		
		-- the submenu where you can find all the settings corresponding to all visual effects
		-- of bananabar. For example “Hide buttons”, “button size”, “show button frames” etc.
		design                          = "Règlages Visibilité",
		designdesc                      = "Visibility settings",
		
		-- hide buttons that are currently not used (no mob has this target)
		-- buttons will also be hidden if no party member has targeted the mob 
		-- with the specific symbol
		hideunused                      = "Cacher boutons inutilisés",
		hideunuseddesc                  = "Cache les boutons non utilisés ou dont le mob n'a pas été ciblé.",
		        
		-- hide the black frame around the button
		hidebuttonframes                = "Cacher les cadres",
		hidebuttonframesdesc            = "Cache les cadres des boutons.",
		
		
		-- mark dead targets with an overlay image over the button        
		markdead                        = "Marquer les cibles mortes",
		markdeaddesc                    = "Marque les cibles mortes en grisé.",
		        
		
		-- submenu where you can enable/disable single buttons
		showbutton                      = "Afficher/cacher les boutons spécifiques.",
		
		-- description used for normal buttons and also for the parent menu “Show buttons for”
		showbuttondesc                  = "Afficher/cacher les boutons spécifiques.",
		
		-- used for huntersmark buttons
		showhuntersmarkdesc             = "Affiche la Marque du chasseur.",	
		        
		-- Translations for the button names
		-- use RAID_TARGET_1 and so on for the original blizzard names
		-- in our guild we use the name "Condom" for the orange circle
		symbolname1                     = RAID_TARGET_1,
		symbolname2                     = RAID_TARGET_2,
		symbolname3                     = RAID_TARGET_3,
		symbolname4                     = RAID_TARGET_4,
		symbolname5                     = RAID_TARGET_5,
		symbolname6                     = RAID_TARGET_6,
		symbolname7                     = RAID_TARGET_7,
		symbolname8                     = RAID_TARGET_8,
		-- Symbol name for the huntersmark
		huntersmark                     = "Marque du chasseur",
		
		-- menu entry to activate the layout mode
		-- in the layoutmode you can move, seperate and concatenate buttons        
		layoutmode                      = "Activer mode disposition",
		layoutmodedesc                  = "Permet de déplacer et de grouper les boutons.",
		        
		        
		        
		-- scale the normal BananaBar2 button size
		scale                           = "Echelle",	
		scaledesc                       = "Change la taille des boutons de 10% à 200%",	
		        
		-- scale the 40 buttons of the raid overview panel
		scaleassist                     = "Scale raid overview buttons", 
		scaleassistdesc                 = "Scale raid overview buttons the buttons from 10% to 200%", 
		
		-- reset everything to the defaults, except the settings in the submenu “mobsettings”        
		reset                           = "Remise à zéro",	
		resetdesc                       = "Remet à zéro tous les réglages pour ce profil",	
		        
		-- this message comes up if BananaBar2 has detected that you have installed a newer version 
		-- of BananaBar which is not compatible with the old one and the profile is resetted to defaults
		oldprofilemessage               = "Les réglages de ce profil proviennent d'une ancienne version de Bananabar et sont donc remis à zéro.",
		
		
		-- name for the /bb2config console command
		config                          = "Config",	
		configdesc                      = "Ouvre le menu de configuration",	
		        
		
		-- name for the config menu entry in the mouse button settings menu
		action_config                   = "Ouvrir config",
		action_configdesc               = "Ouvre le menu de configuration",
		        
		-- name for the “Target mob by symbol” menu entry in the mouse button settings menu
		-- this still exists in the menu, but is no longer supported in WoW 2.0
		action_target                   = "Cibler Mob via Symbole",
		action_targetdesc               = "Cible le mob ayant ce symbole ou la marque du chasseur",
		
		-- name for the config menu entry in the mouse button settings menu
		action_setsymbol                = "Donner un symbole de Raid ou la MdC",
		action_setsymboldesc            = "Donne un symbole de Raid ou la MdC au Mob ciblé",
		
		-- setting in the mobsettings menu, if activated this mob will get a symbol
		-- if you press the autosymbols key (binding_key)
		autosymbolsbyhotkey             = "Activer Autosymboles par Hotkey",
		autosymbolsbyhotkeydesc         = "Permet de donner un symbole de raid au mob ciblé en appuyant la touche ad-hoc.",
		        
		-- setting in the mobsettings menu, if activated for a mob, this mob gets a symbol 
		-- whenever it enters combat with your group and anyone of the group has targeted it
		autosymbolsoncombat             = "Activer Autosymboles par Combat",
		autosymbolsoncombatdesc         = "Permet de donner un symbole de raid au mob ciblé lors de son entrée en combat.",
		
		-- if activated this mob will be SKIPPED for mouse over targeting        
		autosymbolsonmouseover          = "Disable autosymbols on mouseover",
		autosymbolsonmouseoverdesc      = "If checked, setting symbols on mouseover is disabled",
		
		-- description for the menu entrys for the specific mobs in the mobsettings menu          
		autosymboldesc                  = "Si activé ce symbole est utilisé pour tous les Autosymboles",
		
		
		-- shift key on the keyboard, used in mouse button settings        
		shift                           = "Maj",
		shiftdesc                       = "Touche Majuscule",
		-- control key (ctrl) on the keyboard, used in mouse button settings        
		control                         = "Ctrl",
		controldesc                     = "Touche Contrôle",
		-- alt key on the keyboard, used in mouse button settings        
		alt                             = "Alt",
		altdesc                         = "Touche Alt",
		
		-- Left mousebutton        
		leftmouse                       = "Bouton de Souris Gauche",
		leftmousedesc                   = "Bouton de Souris Gauche",
		-- Right mousebutton        
		rightmouse                      = "Bouton de Souris Droit",
		rightmousedesc                  = "Bouton de Souris Droit",
		-- Middle mousebutton        
		middlemouse                     = "Bouton de Souris Central",
		middlemousedesc                 = "Bouton de Souris Central",
		-- mousebutton 4
		mouse4                          = "Bouton de Souris 4",
		mouse4desc                      = "Bouton de Souris 4",
		-- mousebutton 5
		mouse5                          = "Bouton de Souris 5",
		mouse5desc                      = "Bouton de Souris 5",
		        
		-- the update < > rate how often your raid will be scanned 
		updaterate                      = "Changer Vitesse Màj",
		updateratedesc                  = "Change le temps en secondes, une petite valeur indique une MàJ plus rapide, mais peut causer des lags sur des ordinateurs peu puissants",
		
		-- menu entry for the mob settings menu
		mobsettings                     = "Changer les règlages du Mob",
		mobsettingsdesc                 = "Change les règlages spécifiques du Mob pour les Autosymboles",
		
		-- menu entry for the mouse button settings menu
		mousebutton                     = "Changer les règlages Souris",
		mousebuttondesc                 = "Change ce qui arrive lors du click sur un bouton Bananabar",
		
		-- The tooltip text that occurs over the buttons when in layout mode         
		layoutmodetooltip               = "Layoutmode is active.\n"..
		                                  "Use left mousebutton to move a button or a group of buttons.\n"..
		                                  "Right mousebutton to disconnect linked buttons.\n"..
		                                  "Mouse5 to disconnect all links.\n"..
		                                  "Mouse4 or escape.",
		                                                                
		-- shows the BananaBar buttons when you are in a raid group
		showinraid                      = "Show buttons in raid",
		showinraiddesc                  = "Show buttons when in raid group",
		-- shows bananabar buttons when you are in a normal party 
		showinparty                     = "Show buttons in party",
		showinpartydesc                 = "Show buttons when in a normal party",
		-- shows bananabar buttons when you are in a normal party 
		showoutofgroup                  = "Show buttons out of group",
		showoutofgroupdesc              = "Show buttons when you are not in group",
		
		-- shows or hides the raid info panel (this panel is only shown when you are in a raid
		showraidinfo                    = "Show raid info panel",
		showraidinfodesc                = "Show raid info panel when in raid, out of raid it is always hidden",

    
}end)



